html {
  position: relative;
  min-height: 100%;
}
.smaller {
  font-size: 0.7rem;
}
.pull-right {
	float: right;
}	
.rowPlus {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 150px;
    margin-left: 150px;
}
.pull-right {
	float: right;
}
button {
    margin: 0;
    font-family: inherit;
    font-size: 12px;
    line-height: inherit;
	color: #fff;
    background-color: #00305a;
    border-color: #00305a;
	border-radius: .25rem;
	cursor: pointer;
	margin-bottom: 0.5em;
}
.btn-primary {
    color: #fff;
    background-color: #8ec842;
    border-color: #8ec842;
}
.btn-primary:hover {
    color: #fff;
    background-color: #5f9912;
    border-color: #5f9912;
}
a:hover {
	color: #5f9912!important;
}
a {    
    color: #cf0000;
	text-decoration: none;	
}
b {
    color: #cf0000;
	text-decoration: none;
}
b:hover {
	color: #5f9912!important;
}
.nav-link {    
    color: #cf0000!important;
}
.simplink {
	color: #cc0000!important;
}
.simplink:hover {
	color: #8ec842!important;
}
.container-fluid {
    padding-right: 5px;
	padding-left: 5px;
	padding-top: 15px;
}
.card-body {
    padding: .50rem;
	height: 100%;
}
.btn {	
	border-radius: 7px;
	font-size: 15px;		
}
.form-control {
    margin-bottom: .3rem;
	accent-color: #00305a;
}
hr {
    margin: 1rem 0;
    color: #212529;
    border: 0;
    border-top: var(--bs-border-width) solid;    
}
@media (min-width: 768px) {
	.container-fluid {
    width: 800px;     
    }
	.navbar {
    width: 800px;
	height: 70px;
    }
	.navbar-collapse {
    width: 720px!important;
    }
	.nav-push {
	margin-left: 252px;
	}
}
.centerme {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 200px;
}
button:hover {
    background-color: #2294cf;
}
.accordion-button:not(.collapsed) { 
    background-color: #74bcdc;    
}
img {
  max-width: 100%;
  height: auto;
}
.cardborder {
	border-color: #2294cf;
    border-style: solid;
    border-radius: 10px;
	border-width: 1px;
}
.font68 {
	color: #8ec842;
	font-family: Dongle;
	font-weight: 700;
	font-size: 68px;
}
.maintitle {
	color: #8ec842;
	font-family: Dongle;
	font-weight: 700;
	font-size: 78px;
	margin-top: -20px;
}